Bug 192563 - eclipse fails to build in mock
eclipse fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 15:45 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.1.2-1jpp_14fc
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 09:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's root.log (12.28 KB, text/plain)
2006-05-20 15:45 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 15:45:55 EDT
This package fails to build in mock.  root.log is attached.
Comment 1 Michael J Knox 2006-05-20 15:45:56 EDT
Created attachment 129766 [details]
Matt Domsch's root.log
Comment 2 Andrew Overholt 2006-05-22 15:21:29 EDT
This is fixed in CVS as of the 15th:

* Mon May 15 2006 Andrew Overholt <overholt@redhat.com> 3.1.2-1jpp_14fc
- Bump mozilla requirement to match rawhide.
Comment 3 Ben Konrath 2006-05-23 09:27:29 EDT
Ok, so can we close this bug?
Comment 4 Matt Domsch 2006-05-23 14:30:25 EDT
Need to get this package built in beehive and pushed out into rawhide first. 
Until it hits rawhide, my tools can't rebuild it. :-)
Comment 5 Matt Domsch 2006-05-25 09:18:10 EDT
eclipse-3.1.2-1jpp_14fc.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.